
log4j.rootLogger=INFO, A1
log4j.appender.A1=org.apache.log4j.ConsoleAppender
log4j.appender.A1.layout=org.apache.log4j.PatternLayout

# Print the date in ISO 8601 format
log4j.appender.A1.layout.ConversionPattern=%d [%t] %-5p %c{2} - %m%n

# Print only messages of level WARN or above in the package com.foo.
log4j.logger.net.brutex.xservices=INFO
log4j.logger.net.brutex.xservices.ws.rs=DEBUG

log4j.logger.org.springframework=INFO

log4j.logger.org.apache.jcs=INFO

log4j.logger.org.apache.commons=INFO

log4j.logger.org.apache.axiom=INFO

log4j.logger.org.apache.shiro=INFO

